# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libcerf
pkgbase = libcerf
xdata = pkgtype=pkg
pkgver = 1:3.6-1
pkgdesc = Self-contained numeric library that provides an efficient and accurate implementation of complex error functions
url = https://jugit.fz-juelich.de/mlz/libcerf/
builddate = 1788522028
packager = Antonio Rojas <arojas@archlinux.org>
size = 287749
arch = x86_64
license = MIT
depend = glibc
depend = libgcc
makedepend = cmake
makedepend = git
